
/*----------------------------------------
General Styles
----------------------------------------*/

body {
    /*font-family: 'Lato', sans-serif;*/
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
    overflow-x: hidden;
    color: #88889b;
}
body.not-front {
	background: #f4f7f6;
}

.logged-in .navbar {
    top: 64px !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
   margin-bottom: 10px;
   line-height: 24px;
   font-weight: 700;
}

h1 {
    font-size: 38px;
}

h2 {
    font-size: 32px;
}

h3 {
    font-size: 26px;
}

h4 {
    font-size: 20px;
}

h5 {
    font-size: 18px;
}

h6 {
    font-size: 16px;
}

h1.page-header {
  font-size: 45px;
  color: #4B456F;
  line-height: 52px;
  font-weight: 500;
}


a {
    text-decoration: none;
    transition: all 0.4s ease;
}

a:hover {
    color: #1968e0;
    text-decoration: none;
}

ul,
ol {
    margin: 0;
    padding: 0;
}

ul {
    list-style: none;
}

img {
    max-width: 100%;
    height: auto;
}

p {
    font-weight: 400;
}

hr.hr {
    margin: 50px 0;
    opacity: 0.75;
}

.region-content {
  width: 100%;
}

.row-centered {
    text-align: center;
    position: relative;
    width: 100%;
}

.col-centered {
    display: inline-block;
    float: none;
    text-align: center;
}

.color-white {
    color: #fff !important;
}

.color-black {
    color: #222;
}

.warpper {
    width: 100%;
    height: 100%;
}

.bg-color {
    background-color: #f9f9f9;
}
.bg-color-1 {
    background-color: #fff;
}
.bg-color-2 {
    background-color: #14d4ac;
}
.bg-color-3 {
    background-color: #5966d6;
}
.bg-color-4 {
    background-color: #f9f9f9;
    background-color: rgba(255,255,255,.9);
}
.bg-color-5 {
    background-color: #5966d6;
    /*background-color: rgba(255,255,255,.9);*/
}

.no-bg .title-h2,
.no-bg p.font-p {
  color: #fff;
}

.breadcrumb {
  background: none;
  text-align: center;
}

.section-fixed {
    transform: translate3d(0,0,0);
    backface-visibility: hidden;
    perspective: 1000;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: -1;
}
.section {
  min-height: 100vh;
}
.block-block {
  position: relative;
  z-index: 2;
}

#content {
  position: relative;
  z-index: 99;
}

/*-------margins padding--------*/

.mg-tp-20 {
    margin-top: 20px;
}

.mg-tp-30 {
    margin-top: 30px;
}

.mg-tp-40 {
    margin-top: 40px;
}

.mg-tp-80 {
    margin-top: 80px;
}

.mg-bt-0 {
    margin-bottom: 0 !important;
}

.mg-bt-20 {
    margin-bottom: 20px;
}

.mg-bt-30 {
    margin-bottom: 30px;
}

.mg-bt-40 {
    margin-bottom: 40px;
}

.mg-bt-60 {
    margin-bottom: 60px;
}

.mg-tp-60 {
    margin-top: 60px;
}
.pd-bt-20 {
    padding-bottom: 20px;
}
.pd-bt-40 {
    padding-bottom: 40px;
}

.pd-bt-60 {
    padding-bottom: 60px;
}

.pd-bt-80 {
    padding-bottom: 80px;
}

.pd-bt-100 {
    padding-bottom: 100px;
}

.pd-tp-20 {
    padding-top: 20px;
}

.pd-tp-30 {
    padding-top: 30px;
}

.pd-tp-50 {
    padding-top: 50px;
}

.pd-tp-40 {
    padding-top: 40px;
}

.pd-tp-60 {
    padding-top: 60px;
}

.pd-tp-80 {
    padding-top: 80px;
}
.padd-30 {
    padding-top: 30px;
    padding-bottom:30px;
}

.padd-40 {
    padding-top: 40px;
    padding-bottom: 40px;
}

.padd-60 {
    padding-top: 60px;
    padding-bottom: 60px;
}

.padd-80 {
    padding-top: 80px;
    padding-bottom: 80px
}

.padd-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.padd-150 {
    padding-top: 150px;
    padding-bottom: 150px;
}

.padd-bt-0 {
    padding-bottom: 0 !important;
}

.pd-lf-0 {
    padding-left: 0 !important;
}

.pd-rg-0 {
    padding-right: 0 !important;
}

.padd-title {
    padding-top: 60px;
/*     padding-bottom: 40px; */
}
.mag-bt-0{
    margin-bottom: 0!important;
}


/*----------------------------------------
header
----------------------------------------*/

.slide-home {
  /*background: #ccc;*/
}



/*----------------------------------------
list post
----------------------------------------*/



.post-overlay {
    position: relative;
    margin-bottom: 20px;
    
}

.post-overlay .post-overlay-img {
    overflow: hidden;
    -moz-border-top-left-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-top-right-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    position:relative;
    display:flex;
}
.post-overlay .post-overlay-img ul {
	margin: 0;
}

.post-overlay .post-overlay-img img {
    -webkit-transition: -webkit-transform 0.5s;
    -moz-transition: -moz-transform 0.5s;
    -ms-transition: -moz-transform 0.5s;
    -o-transition: -o-transform 0.5s;
    transition: transform 0.5s;
    border-top-left-radius: 8px;
    -moz-border-top-left-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-top-right-radius: 8px;
    -webkit-border-top-right-radius: 8px;
    object-fit:cover;
}
.post-overlay:hover .post-overlay-img img {
    -webkit-transform: scale(1.05, 1.05);
    -moz-transform: scale(1.05, 1.05);
    -ms-transform: scale(1.05, 1.05);
    -o-transform: scale(1.05, 1.05);
    transform: scale(1.05, 1.05);  
}


/*
.post-overlay-img:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.9) 100%);
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.9) 100%);
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.9) 100%);
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.9) 100%);
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 20%, rgba(0, 0, 0, 0.9) 100%);
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s linear;
    -o-transition: all 0.3s linear;
    transition: all 0.3s linear;
    border-top-left-radius: 8px;
    -moz-border-top-left-radius: 8px;
    -webkit-border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    -moz-border-top-right-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}
*/
/*
.post-overlay-content {
    width: calc(100% - 30px);
    left: 20px;
    bottom: 20px;
    position: absolute;
}
*/

/*
.post-overlay-content h2{
    margin-bottom: 0;
    margin-top: 0;
}

.post-overlay-content h2 a {
    color: #fff;
    font-size: 18px;
    display: block;
    text-transform: capitalize;
    line-height: 27px;
    text-decoration: none;
    margin: 0;
}
*/

.post-content {
  background: #fff;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  position: relative;
}
.post-content h4 {
	margin: 0;
}
.post-content h4 a {
	padding: 15px 10px;
	text-decoration: none;
	display: block;
	color: #4B456F;
}

.post-content .divider {
	border-bottom: 1px solid #e0e0e0;
	height: 1px;
}

.post-overlay-content span {
    color: #fff;
    line-height: 22px;
    font-size: 13px;
    display: block;
}
.field-name-field-category {
	padding: 0 10px;
}
 
.post-overlay .label,
.bg-blog-section .label,
.field-name-field-category .field-item {
    display: inline-block;
    font-size: 9px;
    font-weight: 700;
    letter-spacing: .5px;
    color: #fff;
    text-transform: uppercase;
    height: 26px;
    min-width: 65px;
    padding: 0 10px;
    text-align: center;
    border-radius: 50px;
    z-index: 2;
    color:#fff;
    margin: 10px;
}
.field-name-field-category .field-item {
	margin: 10px 0;
}

.post-overlay .label a,
.bg-blog-section .label a,
.field-name-field-category .field-item a {
	color: #fff;
}

.post-overlay .red-label,
.bg-blog-section .red-label{
  background-color: #f17187;
}
.post-overlay .blue-label,
.bg-blog-section .blue-label
{
  background-color: #84b4fe;
}
.post-overlay  .green-label,
.bg-blog-section .green-label{
    background-color: #2ec5b6;
}


.Branding-label,
.category-branding {
    background-color: #84b4fe;
}

.Advertising-label,
.category-advertising {
    background-color: #f17187;
}
.Solutions-label,
.category-solutions {
    background-color: #84b4fe;
}

.Website-label,
.category-website {
    background-color: #2ec5b6;
}

.post-overlay .p-label,
.bg-blog-section .p-label{
   background-color: #8385e6;
   
}

.not-front .main-container {
  padding-bottom: 80px;
}

.post-overlay .item-list ul li {
    margin: 0;
}

/*----------------------------------------
Portfolio
----------------------------------------*/

.page-portfolio .padd-title {
	padding-bottom: 0;
}

.node-portfolio {
	text-align: center;
}


.view-portfolio .view-header {
	padding-bottom: 30px;
}



.node-portfolio .field-name-field-image {
	box-shadow: 0 25px 40px 0 rgba(0, 0, 0, 0.1);	
	margin-bottom: 50px;
}

.node-portfolio .field-name-field-client {
	margin: 10px 0;
}

.node-portfolio .field-name-field-client .field-item {
	font-size: 19px;
   line-height: 24px;
   color: #4B456F;
}

.entity_pager_prev i,
.entity_pager_next i {
	font-size: 42px;
}

.entity_pager_all_link a {
	position: relative;
	top: -12px;	
}


/*----------------------------------------
Buttons
----------------------------------------*/

.btn {
  /*border-radius: 0;*/
  padding: 12px 25px;
}


.btn-blue {
    color: #fff !important;
    background-color: #14d4ac;
    border: none;
    font-size: 15px;
    line-height: 25px;
    border-radius: 6px;
    text-transform: uppercase;
    padding: 8px 25px !important;
}

.btn-white {
    color: #14d4ac!important;
    background-color: #fff;
    line-height: 25px;
    border-radius: 8px;
    text-transform: uppercase;
    padding: 8px 35px !important;
}

.btn-green,
.btn-primary {
    color: #fff !important;
    background-color: #14d4ac;
    border: none;
    font-size: 15px;
    line-height: 25px;
    border-radius: 6px;
    text-transform: uppercase;
    padding: 8px 25px !important;
}


.btn-blue-1{
 background-color: #5966d6;
 color: #fff !important;
}

.z-index{
    z-index: 99;
}


/*----------------------------------------
Navigation
----------------------------------------*/

.navbar-header {
  z-index: 999;
}

.navbar-brand {
    padding: 0 0 0 15px;
}

.navbar-brand img{
 width: 30px;
 margin-right: 10px;
 float: left;
}

.front .navbar-brand span {
    color:#fff;
}

.navbar-header .navbar.sticky .navbar-brand span {
  color:#3b455a;
}
.navbar-brand span{
    color:#3b455a;
    font-weight: 600;
    font-size: 20px;    
}
.navbar-header .navbar {
  padding: 5px 0;
  -webkit-transition: all 1s ease 0s;
  -moz-transition: all 1s ease 0s;
  -ms-transition: all 1s ease 0s;
  -o-transition: all 1s ease 0s;
  transition: all 1s ease 0s;
  background: none;
}


.navbar-header .navbar .show .navbar-nav li,
.navbar-header .navbar .collapsing .navbar-nav li {
	padding: 0 15px;
}

.navbar-header .navbar.sticky li a,
.navbar-header .navbar.sticky .search-box-btn {
    color: #3b455a;
}

.navbar-header .navbar.sticky {
    background-color: #fff;
    box-shadow: 0 8px 28px 2px rgba(61, 61, 61, .12);
}

.navbar-header .navbar.sticky .navbar-nav li a,
.navbar-header .navbar .show .navbar-nav li a,
.navbar-header .navbar .collapsing .navbar-nav li a {
    color: #3b455a;
}

.front .navbar-header .navbar-nav li a {
  color: #fff;
}

.navbar-header .navbar-nav li a {
    color: #3b455a;
    font-size: 15px;
    font-weight: 500;
    line-height: 50px;
    padding: 0;
}

.navbar-header .navbar-nav li a:hover,
.navbar-header .navbar-nav li a:focus,
.navbar-header .navbar-nav li a.active,
.navbar-header .navbar.sticky .navbar-nav li a:hover,
.navbar-header .navbar.sticky .navbar-nav li a:focus,
.navbar-header .navbar.sticky .navbar-nav li a.active  {
    color: #14d4ac;
}
.navbar-header .navbar-nav {
  background: #fff;
}

.navbar-header .connect-block {
  margin-top: 15px;
  padding-bottom: 10px;
}

.navbar-header .navbar-nav li a.btn-blue {
    line-height: 25px;
    text-transform: uppercase;
    background-color: #5966d6;
    padding: 8px 15px !important;
}

.navbar-header .navbar-nav li a.btn-green {
    line-height: 25px;
    text-transform: uppercase;
    background-color: #14d4ac;
    padding: 8px 15px !important;
}
.front .navbar-toggler{
  color: #fff;
}
.navbar-toggler {
  font-size: 1.5rem;
  
  outline: none;
  border: 0;
}
.navbar-toggler-icon {
  padding-top: 7px;
}
.navbar.sticky .navbar-toggler {
  color: #212529;
}


/*.front #navbarSupportedContent.show {
  position: fixed;
  background: #fff;
  width: 100vh;
  height: 100vh;
}
*/


/*----------------------------------------
Forms
----------------------------------------*/

.form-group {
  margin-bottom: 0;
}

.webform-client-form .form-item {
  color: #4B456F;
}


.webform-client-form .form-control {
  width: 100%;
  height: 46px;
  margin: 0;
  padding: 13px 16px;
  font-size: 12px;
  line-height: 20px;
  font-weight: inherit;
  color: #4b456f;
  background-color: #fff;
  border: 0;
  border: 1px solid #e5e5e5;
  border-radius: 8px;
  outline: 0;
  -webkit-appearance: none;
  cursor: pointer;
  box-sizing: border-box;
  -webkit-transition: border-color .2s ease-in-out;
  -moz-transition: border-color .2s ease-in-out;
  transition: border-color .2s ease-in-out;
}
.webform-client-form textarea {
 display: block;
 height: auto!important; 
}


/*----------------------------------------
About
----------------------------------------*/

.small-text {
    color: #5966d6;
    font-size: 14px;   
}
.title-h2 {
 font-size: 30px;
 color: #4B456F;
 line-height: 30px;
 font-weight: 600;
}

p.font-p {
    color: #383858;
    font-size: 15px;
    line-height: 28px;
    margin-top: 20px;
}
.icon-block i{
    font-size: 35px;
}
.icon-block.color1-block i{
   color: #5966d6;   
}
.icon-block.color2-block i{
   color: #14d4ac;   
}
.icon-block.color3-block i{
   color: #3b455a;   
}
.icon-block.color3-block{
    margin-bottom: 0;  
}
.icon-block h3 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    color: rgba(87, 81, 124, 0.7);

}

.icon-info {
    overflow: hidden;
    padding-left: 15px;
}

img.img-width {
    width:455px;
    margin: 0 auto;
}

.padd-text{
    padding-top: 100px;
}
.service-block{
    padding-left: 60px;
    margin-bottom: 35px;
}
.service-block p{
    margin-bottom: 0;
}
.service-block .icon-service {
    display: inline-block;
    width: 65px;
    height: 60px;
    border-radius: 8px;
    margin-bottom: 10px;
    text-align: center;    
}
.service-block .icon-service i{
  font-size: 26px;
  color: #fff;
  line-height: 60px;  
}
.icon-1{
    background-color: #84b4fe;
}
.icon-2{background-color: #f17187;}
.icon-3{background-color: #5a5773;}
.icon-4{background-color: #8385e6;}
.icon-5{background-color: #2ec5b6;}
.icon-6{background-color: #2d6ad0;}
.service-block h3{
 font-size: 18px;
 font-weight: 600;
 color: #4B456F
}
.nav-tabs.tab-element{
    border-bottom:none;
}
.nav-tabs.tab-element .link-tab{
    width: 100%;
    margin-bottom: 20px;
}
.nav-tabs.tab-element .link-tab:last-child{
margin-bottom: 0;
}
.nav-tabs.tab-element .link-tab a.active{
    background-color: #14d4ac;
    color:#fff;
    margin: 12px 0 12px 20px;
}
.nav-tabs.tab-element .link-tab a.active p{
  color:#fff;  
}
.nav-tabs.tab-element .link-tab a{
   background-color: white;
   color: rgba(87, 81, 124, 1);
   -webkit-box-shadow: 0px 2px 3px 0px rgba(12, 0, 46, 0.04);
   box-shadow: 0px 20px 35px 0px rgba(12, 0, 46, 0.05);
   border: 0px;
   display: block;
   border-radius: 8px;
   padding: 25px 50px;
   transition: all 0.3s ease-in-out;
   -webkit-transition: all 0.3s ease-in-out;
}
.nav-tabs.tab-element .link-tab h4{
  -webkit-transition: color 0.5s ease 0s;
  -o-transition: color 0.5s ease 0s;
  transition: color 0.5s ease 0s;
  font-size: 20px;
  line-height: 26px;
  font-weight: 700;
  margin-bottom: 5px;
}
.nav-tabs.tab-element .link-tab  p{
 margin-bottom: 0px;
 font-size: 15px;
 line-height: 22px;
 font-weight: 300;
 color: #88889b;
 -webkit-transition: color 0.5s ease 0s;
 -o-transition: color 0.5s ease 0s;
 transition: color 0.5s ease 0s;
}
.tab-content.content-element .tab_img {
    position: relative;
    text-align: center;
}
.tab-content.content-element .tab_img img{
    width: 520px;
    margin: 0 auto;
}

#about {
  z-index: 10;
}

/*----------------------------------------
Hero
----------------------------------------*/
.region-highlighted {
  position: absolute;
  z-index: 500;
  /*height: 800px;*/
  width: 100%;
}


.image-hero {
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
}

.hero {
  padding-bottom: 80px;
  position: relative;
  z-index: 10;
}

.hero-padd {
    padding-top: 50px;
}

.hero-text {
    margin-top: 30px;
}

.hero-text h1,
.hero-text h2 {
  font-size: 35px;
  color: #fff;
  margin-bottom: 20px;
  line-height: 45px;
  font-weight: 300;
}

.hero-text p {
    color: #fff;
    margin-bottom: 30px;
    margin-top: 10px;
    font-size: 16px;
    line-height: 24px;
    font-weight: 400;
}
.play-btn img{
    width: 40px;
    float: left;
    margin-right: 10px;
}
a.play-btn{
   color: #3b455a;
   line-height: 38px;
   font-size: 16px;
}
.slide-home .slick-arrow{
   z-index: 99;
   background-color: transparent;
   border: none;
   font-size: 45px;
   position: absolute;
   top: 50%;
   outline: none;
   color: #15b0ff;
   cursor: pointer;
}
.slide-home .slick-arrow:hover{
    color:#14d4ac;
}
.slide-home .slick-arrow.slick-next{
    right: 15px;
}
.slide-home .slick-arrow.slick-left{
    left: 15px;
}
.client-slider img{
  -webkit-filter: grayscale(100%);  
  filter: grayscale(100%);
  opacity: 0.80;
}
.client-slider img:hover{
  -webkit-filter: none;  
  filter: none;
  opacity: 1;
}


.slide-home h1 span {
  animation: 4s ease 0s normal forwards 1 fadein;
  -webkit-animation: 4s ease 0s normal forwards 1 fadein;
  opacity:1
}

@keyframes fadein{
    0%{opacity:0}
    60%{opacity:0}
    100%{opacity:1}
}

@-webkit-keyframes fadein{
    0%{opacity:0}
    60%{opacity:0}
    100%{opacity:1}
}



/**** FOOTER *******/

#footer {
	background: #F6F9FC;
	box-shadow: none;
	color: #8898A8;
	font-weight: 300;
  z-index: 2;
}
#footer-content {
	text-align: inherit;
	padding: 60px 10px;
}
#footer .copy {
	color: #cfd7df;
	padding: 40px 0 0;
}
#footer h3 {
	text-transform: uppercase;
	margin: 0;
	padding: 0 0 10px 0;
	font-size: 15px;
	font-weight: 400;
}
#footer ul{
	list-style: none;
	margin: 0;
	padding: 0;
}
#footer ul li {
	padding: 3px 0;
}
#footer a {
	color: #8898A8;
}
#footer a:hover {
	color: #697580;
}

p {
    font-weight: 400;
}


#header {
	background: none;
	box-shadow: none;
  height: 480px;
}

.global-content {
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  background: #272727;
  background: rgba(0,0,0,.7);
}

main header {
	position: relative;
}

#intro {
  min-height: 100vh;
}

/** HOMEPAGE **/

#stripes {
	position: absolute;
	width: 100%;
  height: 40%;
  overflow: hidden;
  /*-webkit-transform: skewY(-12deg);*/
  /*transform: skewY(-12deg);*/
  -webkit-transform-origin: 0;
  transform-origin: 0;
  /*background: linear-gradient(150deg,#53f 15%,#05d5ff 70%,#a6ffcb 94%);*/
  background: linear-gradient(150deg,#0a25ab 12%,#05d5ff 70%,#a6ffcb 94%);
  opacity: 1;
  z-index: 5;
}
#stripes span {
	height: 40px;
	position: absolute;
}
#stripes :first-child {
    width: 50%;
    left: 50%;
    top: 40px;
    background: #4c29ff;
}
#stripes :nth-child(2) {
    width: 14%;
    right: 0;
    bottom: 40px;
    background: #1500ff;
    opacity: .1;
}
#stripes :nth-child(3) {
    width: 25%;
    bottom: 0;
    right: 0;
    background: #4553ff;
    opacity: .2;
}


#stripes2 {
  position: absolute;
  width: 100%;
  z-index: -1;
  

  -webkit-transform: skewY(-12deg);
  transform: skewY(-12deg);
  -webkit-transform-origin: 0;
  transform-origin: 0;
  top: 0;
  display: grid;
  grid: repeat(5,200px)/repeat(10,1fr);

  
    background: -webkit-gradient(linear,left top,left bottom,from(#507eb1),color-stop(10%,#709dc7),color-stop(38%,#dde9f5),color-stop(48%,#eaf2f9),color-stop(62%,#f6f9fc));
    background: linear-gradient(#507eb1,#709dc7 10%,#dde9f5 38%,#eaf2f9 48%,#f6f9fc 62%);

  /*background: linear-gradient(150deg,#53f 15%,#05d5ff 70%,#a6ffcb 94%);*/
  /*opacity: .9;*/
}
/*#stripes2 span {
  height: 40px;
  position: absolute;
}*/

#stripes2 :first-child {
    grid-column: span 3;
    background: linear-gradient(100grad,rgba(243,251,255,.4),rgba(243,251,255,.15) 20%,rgba(243,251,255,0));
}
#stripes2 :nth-child(2) {
    grid-area: 3/span 3/auto/-1;
    background: linear-gradient(100grad,rgba(0,119,204,0),rgba(0,119,204,.05) 40%,rgba(0,119,204,.35));
}
#stripes2 :nth-child(3) {
    grid-row: 4;
    grid-column: span 5;
    background: linear-gradient(100grad,#fff 50%,hsla(0,0%,100%,0));
}
#stripes2 :nth-child(4) {
    grid-area: 4/span 5/auto/-1;
}
#stripes2 :nth-child(5) {
    grid-area: auto/1/-1/-1;
    background: linear-gradient(100grad,#fff 80%,#f5fafd);
}
@media (min-width: 670px) {
  #stripes2 :nth-child(4) {
    background: linear-gradient(100grad,rgba(0,119,204,0) 10%,rgba(0,119,204,.05));
  }
}


/*background: linear-gradient(100grad,rgba(0,119,204,0) 10%,rgba(0,119,204,.05));*/

.background img {
  width: 100%;
}
.header-bg-object #header {
  background: #607d8b;
}


.background {
	position: fixed;
	top: 0;
	z-index: -1;
  width: 100%;
}

.cover {
	-webkit-transform: skewY(-12deg);
  transform: skewY(-12deg);
  -webkit-transform-origin: 0;
  transform-origin: right;
  height: 1200px;
  background: #fff;
  top: 763px;
  position: relative;
}

/*.front #content {
	background: none;
  z-index: 99;
  top: -200px;
  position: relative;
}

#content {
  background: #fff;
  background: none;
  z-index: 99;
}*/


#header-content {
	height: 400px;
	display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  z-index: 1;
  position: relative;
}


.announcement {
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  width: calc(100% + 40px);
  padding: 10px 20px;
  margin: 0 0 30px -20px;
  font-size: 14px;
  line-height: 17px;
  font-weight: 500;
  color: #fff;
  text-decoration: none;
  background: rgba(0,0,140,.08);
}
.announcement .new-pill {
  padding: 0 6px;
  font-size: 12px;
  line-height: 16px;
  font-weight: 600;
  background: #24b47e;
  text-transform: uppercase;
  border-radius: 10px;
}
.announcement .message {
  -webkit-box-flex: 1;
  -ms-flex: 1;
  flex: 1;
  margin: 0 12px;
}



.not-front .global-content {
  position: absolute;
  width: 100%;
}

/*.global-content {
  height: 800px;
}*/

.divide {
  height: 100px;
  width: 100%;
  background: linear-gradient(100grad, #fff 0%,rgba(246,249,252,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f6f9fc',GradientType=0 ); /* IE6-9 */
}




/** ICON BLOCKS **/

.icon-wrapper {
  text-align: center;
}

.icon-block {
    display: inline-block;
    width: 280px;
    background-color: #fff;
    box-shadow: 0 25px 40px 0 rgba(0, 0, 0, 0.1);
    padding: 15px;
    margin-bottom: 35px;
    border-radius: 8px;
}
.icon-block.color1-block i {
    color: #5966d6;
}
.icon-block i {
    font-size: 35px;
}
.icon-info {
    overflow: hidden;
    padding-left: 15px;
}
.icon-block h3 {
    font-weight: 600;
    text-transform: uppercase;
    font-size: 18px;
    color: rgba(87, 81, 124, 0.7);
}

.icon-block.color3-block {
    margin-bottom: 0;
}

/*----------------------------------------
Features
----------------------------------------*/

.input-icon{
    position: relative;
}
.input-icon button{
    position: absolute;
    right: 5px;
    top: 5px;
    height: 55px;
    border-radius: 8px;    
}
.form-quote .form-group{
    margin-bottom:0
}
.form-quote .input-icon span {
    position: absolute;
    top: 25px;
    left: 12px;
    color: #959595;
}

.form-quote .form-control {
    padding: 12px 30px;
    border-radius: 8px;
    height: 65px;
    border: none;
}

.form-quote .border-left .form-control {
    border-left: none;
}

.form-quote .form-control::placeholder {
    color: #959595;
}

.quote-bloc h3 {
    font-size: 32px;
    line-height: 32px;
    color:#fff;
    font-weight: 700;
}

.quote-bloc p {
    color: #fff;
    font-weight: 300;
    font-size: 22px;
    margin-bottom: 0;
    line-height: 26px;
}

.center-quote-bloc  p{
    margin-bottom: 30px;
}
.quote-bloc form {
    margin-top: 40px;
}
.quote-bloc  .btn-white{
    color:#5966d6!important;
}
.tabs-content {
    margin-top: 50px;
    position: relative;
    text-align: center;
}
.tab-content h3{
   margin-bottom: 30px;
   color: #4B456F;  
}
.tabs-content .nav-tabs {
    /* background-color: #ebf5ff; */
    border-radius: 0;
    border-bottom: 1px solid #eee;
    /* border-bottom: none; */
    display: block;
    padding: 0 80px;
    position: relative;
    text-align: center;
}

.tabs-content .nav-tabs .nav-item.show .nav-link,
.tabs-content .nav-tabs .nav-link.active {
    border-bottom: 4px solid #14d4ac;
    background-color: transparent;
    color: #14d4ac !important;
    border-radius: 0;
}

.tabs-content .nav-tabs .nav-item a {
    color: #4B456F;
    border-bottom: 4px solid transparent;
    border-top: none;
    border-right: none;
    border-left: none;
    border-radius: 0;
    padding: 12px 15px;
}

.tabs-content .nav-tabs .nav-item a:hover,
.tabs-content .nav-tabs .nav-item a:focus {
    background-color: transparent;
    color: #14d4ac!important;
    border: none;
    border-radius: 0;
    border-bottom: 4px solid #14d4ac;
}

.tabs-content .nav-tabs .nav-item {
    display: inline-block;

}


.bloc-icon img {
    width: 380px;
    height: auto;
}

.bloc-icon h3 {
    font-size: 20px;
    color: #4B456F;
    font-weight: 600;
    margin-bottom: 15px;
    margin-top: 20px;
}

.bloc-icon a {
    color: #84b4fe;
    font-size: 16px;
    font-weight: 600;
}
.list-p {
    margin-bottom: 25px;
}
.list-p li {
    position: relative;
    padding-left: 25px;
    color: #88889b;
    margin-bottom: 5px;
    font-weight: 400;
}
.list-p li:before {
    font-family: 'ElegantIcons';
    content: "\52";
    position: absolute;
    left: -5px;
    top: 0px;
    color: #5966d6;
    display: inline-block;
    font-size: 18px;
    font-weight: 300;
    text-align: center;
}

/*----------------------------------------
Features app
----------------------------------------*/

.bg-image1 {
 background-image: url(../images/image1.jpg);
 position: relative;
 background-size: cover;
 background-position: center 0%;
}
.bg-image1:before{
 background-color: rgba(59, 69, 90, 0.75);
 width: 100%;
 height: 100%;
 position: absolute;
 content: '';
 top:0;
 left:0;
 z-index: 9;
}
.title-h3 {
    font-size: 18px;
    font-weight: 600;
}

.number-bloc {
    position: relative;
    text-align: center;
}

.number-bloc span {
    font-size: 65px;
    color: #fff;
    line-height: 75px;
    font-weight: 800;
    display: block;
    margin-bottom: 20px;
}

.number-bloc p {
    color:#fff;
    margin-bottom: 0;
    font-size: 18px;
}
 
.bg-image-left {
    position: relative;
}
.bg-image-left {
   background-image: url(../images/image2.jpg);
   width: 100%;
   min-height: 200px;
   background-size: cover;
   padding: 80px 40px;
   background-position: right center;
}
.bg-left {
    padding: 80px 60px;
    background-color: #f8f9f9;
}


/*----------------------------------------
Pricing table
----------------------------------------*/


.center-pills {
  display: flex;
  justify-content: center;
}




.pricing-table{
}

.pricing-table .block-heading {
  padding-top: 50px;
  margin-bottom: 40px;
  text-align: center; 
}

.pricing-table .block-heading h2 {
  color: #3b99e0;
}

.pricing-table .block-heading p {
  text-align: center;
  max-width: 420px;
  margin: auto;
  opacity: 0.7; 
}

.pricing-table .heading {
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.1); 
}

.pricing-table .item {
  background-color: #ffffff;
  box-shadow: 0 25px 40px 0 rgba(0, 0, 0, 0.1);
  /*border-top: 2px solid #5ea4f3;*/
  padding: 30px;
  overflow: hidden;
  position: relative; 
  border-radius: 8px;
}

.pricing-table .col-md-5:not(:last-child) .item {
  margin-bottom: 30px; 
}

.pricing-table .item button {
  font-weight: 600; 
}

.pricing-table .ribbon {
  width: 160px;
  height: 32px;
  font-size: 12px;
  text-align: center;
  color: #fff;
  font-weight: bold;
  box-shadow: 0px 2px 3px rgba(136, 136, 136, 0.25);
  background: #4dbe3b;
  transform: rotate(45deg);
  position: absolute;
  right: -42px;
  top: 20px;
  padding-top: 7px; 
}

.pricing-table .item p {
  text-align: center;
  margin-top: 20px;
  opacity: 0.7; 
}

.pricing-table .features .feature {
  font-weight: 600; }

.pricing-table .features h4 {
  text-align: center;
  font-size: 18px;
  padding: 5px; 
}

.pricing-table .price h4 {
  margin: 15px 0;
  font-size: 45px;
  text-align: center;
  color: #2288f9; 
}

.pricing-table .buy-now button {
  text-align: center;
  margin: auto;
  font-weight: 600;
  padding: 9px 0; 
}

/*----------------------------------------
Footer
----------------------------------------*/

.logo-footer .navbar-brand img{
  width:33px;  
  position: relative;
  top: -3px;
}
.logo-footer a span{
    color:#fff;
    font-size: 24px;
}
.subscribe-form {
    margin-top: 25px;
}
.list-social {
  position: relative;
  text-align: left;
  margin-top: 25px;
}

.list-social li {
    display: inline-block;
    margin-right: 8px;
}
.list-social li:last-child{
    margin-right: 0; 
}

.list-social a {
    color: #fff;
    display: inline-block;
    width: 38px;
    text-align: center;
    line-height: 38px;
    border-radius: 50%;
    border: 1px solid #fff;
    font-size: 16px;
    height: 38px;
}

.list-social a:hover,
.list-social a:focus {
    background-color: #fff;
    color: #84b4fe;
}

.footer-top {
    padding: 60px 0 40px 0;
    background-color: #3b455a;
}

.footer-bottom {
    background-color: #3b455a;
    padding-bottom: 5px;
}

.copyright {
    text-align: left;
}

.copyright p {
    margin: 0px auto;
    padding: 0px;
    color: #23242b;
    line-height: 40px;
    font-size: 12px;
}


footer p.error-message {
    color: #e10438;
    margin-top: 5px;
    margin-bottom: 5px;
}

footer p.sucess-message {
    color: #4ec952;
    margin-top: 5px;
    margin-bottom: 5px;
}

.footer-inner span {
    line-height: 45px;
    font-size: 13px;

}

#hubspot-messages-iframe-container .shadow.active {
  display: none !important;
}

.hs-messages-widget-open #scrollUp {
  opacity: 0;
}

#scrollUp {
    background: #5966d6;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    bottom: 20px;
    color: #ffffff;
    height: 50px;
    font-size: 30px;
    line-height: 3;
    right: 100px;
    line-height: 50px;
    text-decoration: none;
    text-align: center;
    width: 50px;
    opacity: 1;
    transition: all 0.5s ease-in-out;
    -webkit-transition: all 0.5s ease-in-out;
}

.text-footer {
    margin-top: 10px;
}

.text-footer p {
    color: #a3a5b9;
    color: rgba(213, 213, 213, 0.6);
}

.footer-top h5 {
    color: #fff;
    font-size: 18px;
}

.footer-top .list-menu a {
    line-height: 28px;
    color: rgba(213, 213, 213, 0.6);
}

.footer-top .list-menu a:hover,
.footer-top .list-menu a:focus {
    color: #fff;
}

.list-contact li {
    color: #adafc7;
    line-height: 32px;
}

.subscribe-form .form-control {
    outline: none;
    float: left;
    height: 45px;
    width: 65%;
    color: #7b8a8b;
    border-radius: 8px 0 0 8px;
    -moz-border-radius: 8px 0 0 8px;
    -wbekit-border-radius: 8px 0 0 8px;
    padding: 0 15px 0 15px;
    box-shadow: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    transition: all .3s;
    background-color: #fff;
    border: none;
}

.subscribe-form .btn-subscribe {
    position: relative;
    margin-left: 0;
    margin-top: 0;
    height: 45px;
    /* width: 100%; */
    float: left;
    border-radius: 0 8px 8px 0;
    -moz-border-radius: 0 8px 8px 0;
    -wbekit-border-radius: 0 8px 8px 0;
    padding: 0 15px 0 15px;
    color: #fff;
    background: #14d4ac;
}

.btn-subscribe:hover,
.btn-subscribe:focus,
.btn-subscribe:active {

    background: #f18195;
    color: #fff;
}
.contact-list li {
    margin-bottom: 12px;
    color: rgba(213, 213, 213, 0.6);
    font-size: 14px;
}


/*----------------------------------------
Testimonials
----------------------------------------*/

#testimonials {
    position: relative;
}

.item-inner {
    position: relative;
    text-align: center;
}

.avatar-item img {
    border: 6px solid rgba(255, 255, 255, 0.4);
    width: 50px !important;
    height: auto;
    margin-right: 15px;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}

.avatar-info {
    overflow: hidden;
}

.avatar-info h4 {
    font-size: 18px;
    margin-bottom: 0;
    margin-top: 20px;
    color: #454E69;

}


.avatar-info span {
    color: #454E69;
    font-size: 13px;
}

.testimonial-caroussel .owl-controls {
    top: 35%;
    position: absolute;
    width: 100%;
}

.testimonial-caroussel .owl-controls .owl-nav .owl-prev,
.testimonial-caroussel .owl-controls .owl-nav .owl-next {
    font-size: 65px;
    color: #4B456F;
    display: inline-block;
    position: absolute;

}

.testimonial-caroussel .owl-controls .owl-nav .owl-prev {
    left: -15%;
}

.testimonial-caroussel .owl-controls .owl-nav .owl-next {
    right: -15%;
}

.testimonial-caroussel {
    padding-top:40px;
    text-align: center;
    position: relative;
}

.testimonial-logo img {
    width: 140px !important;
    margin-right: 20px;
    margin:0 auto;
}

.avatar-item {
    padding-top: 25px;
}

/*.item-inner p {
    font-size: 18px;
    line-height: 32px;
}*/
.testimonial-slider {
  background-color: #fff;
  box-shadow: 0 25px 40px 0 rgba(0, 0, 0, 0.1);
  padding: 15px;
  border-radius: 8px;  
}
.testimonial-slider .slick-dots button {
    background: #f17187;
    color: #14d4ac;
    height: 8px;
    padding: 0;
    display: inline-block;
    width: 8px;
    border-radius: 50%;
    font-size: 0;
    opacity: 0.35;
    border: none;
    outline: none;
    cursor: pointer;
}
.testimonial-slider .slick-dots li {
    display: inline-block;
    margin-right: 5px;
}
.testimonial-slider .slick-arrow {
    z-index: 99;
    background-color: transparent;
    border: none;
    font-size: 45px;
    position: absolute;
    top: 50%;
    outline: none;
    color: #3b455a;
    cursor: pointer;
}
.testimonial-slider .slick-arrow.slick-next {
    right: -80px;
}
.testimonial-slider .slick-arrow.slick-prev {
    left: -80px;
}
.testimonial-slider .slick-dots .slick-active button{
    opacity: 1;
}

.slick-arrow {
  display: none !important;
}

/*----------------------------------------
Blog
----------------------------------------*/
.blog-item{
  padding: 20px;
  border-radius: 8px;
  background-color: #fff;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(12, 0, 46, 0.04);
  box-shadow: 0px 20px 35px 0px rgba(12, 0, 46, 0.05);
}
.top-blog{
  margin-bottom: 20px;
}
.top-blog img{
    border-radius: 50%;
    width: 60px;
    height: auto;
    float: left;
    margin-right: 12px;
} 
.top-blog-info {
  padding-top: 10px;    
  padding-left: 70px;
}
.top-blog-info span{
    display: block;
    font-weight: 600;
    color: #4B456F;
    line-height: 22px;
    font-size: 17px;
}
.top-blog-info small{
    display: block;
}
.blog-item h3 {
    font-size: 20px;
    color: #4B456F;
}

.blog-item a{
    font-size: 28px;
    color: #5966d6;
    transition: all 0.3s ease-in-out;
    -webkit-transition: all 0.3s ease-in-out;
}
.blog-item:hover{
  background-color: #14d4ac;  
}
.blog-item:hover .top-blog {
    visibility: hidden;
}
.blog-item:hover h3,
.blog-item:hover p,
.blog-item:hover a{
  color: #fff;  
}


/* FOOTER */





/* RESPONSIVE */


@media (orientation: landscape) {
	#stripes {
		height: 150%;
	}
}


@media (max-width: 600px) {
  .cover {
    top: 730px;
  }
  .service-block {
    text-align: center;
    padding: 0;
  }
  #stripes {
		height: 58%;
	}

}
@media (max-width: 768px) {
  .cover {
    top: 698px;
  }
  #about {
    padding-top: 0;
  }
  #about .padd-text {
    padding-top: 0;
  }
}
@media (min-width: 768px) and (max-width: 900px) {
  .cover {
    top: 645px;
  }
  #stripes {
    height: 55%;
  }
}
@media (min-width: 901px) and (max-width: 1100px) {
  .cover {
    top: 617px;
  }
  #stripes {
    height: 55%;
  }
}
@media (min-width: 1101px) and (max-width: 1599px) {
  .cover {
    top: 515px;
  }
}

@media (min-width: 1600px) {
  .cover {
    top: 417px;
  }
}


@media (max-width: 767.98px) {
  .background img {
    max-width: inherit !important;
    height: 1000px;
    width: auto;
  }

}


@media (min-width: 670px) {
	#stripes span {
	    height: 150px;
	}
	#stripes :first-child {
    top: 0;
    background: #4750ff;
	}
	#stripes :nth-child(2) {
    width: 16.66667%;
    top: 300px;
    bottom: auto;
    background: #1500ff;
    opacity: .1;
	}
	#stripes :nth-child(3) {
    width: 33.33333%;
    right: auto;
    background: #4553ff;
    opacity: .2;
	}
	.announcement {
    line-height: 26px;
    margin: 0 0 55px;
    padding: 0 12px 0 5px;
    border-radius: 15px;
    width: auto;
	}
	.announcement .message {
    margin: 0 7px 0 6px;
	}

  
  .slick-arrow {
    display: inline-block !important;
  }


  #header {
    height: 540px;
  }
}





@media (min-width: 576px) {
	.post-overlay .post-overlay-img {
		height: 150px;
	}
	.navbar-brand {
    padding: 0;
	}
}

@media (min-width: 769px) {
	.navbar-item.toggle {
	  display: none;
	}
  .navbar-header .navbar-expand-lg .navbar-nav li a {
    padding: 10px 23px;
  }
  .navbar-header .collapse .navbar-nav {
    background: none;
  }
  .navbar-header .connect-block {
    margin-left: 30px;
    margin-top: 15px;
    padding-bottom: 0;
  }
  .padd-title {
    padding-top: 150px;
    padding-bottom: 40px;
  }
  .padd-text {
    padding-top: 195px;
  }
  .contact-list li {
    font-size: 16px;
  }
  #about {
    padding-top: 110px;
  }
  .hero-padd {
    padding-top: 80px;
  }
  .icon-wrapper {
    text-align: left;
  }
  .icon-block .icon{
    padding-left: 15px;
    padding-bottom: 15px;
  } 
  .post-overlay .post-overlay-img {
		height: 132px;
	}

}

@media (min-width: 880px) {
	#stripes span {
	    height: 190px;
	}
	#stripes :first-child {
    width: 33.33333%;
    left: -16.66666%;
    /*background: #53f;*/
    background: #2e97ce;
    opacity: .2;
	}
	#stripes :nth-child(2) {
    width: 33.33333%;
    top: 0;
    left: 16.66666%;
    right: auto;
    background: #1500ff;
    /*background: #53f;*/
    opacity: .1;
	}
	#stripes :nth-child(3) {
    width: 33.33333%;
    left: 49.99999%;
    bottom: auto;
    /*background: #4f40ff;*/
    background: #4553ff;
	}
	#stripes :nth-child(4) {
    width: 33.33333%;
    top: 380px;
    right: -16.66666%;
    /*background: #25ddf5;*/
    background: #4f40ff;
    opacity: .1;
	}
	#stripes :nth-child(5) {
    width: 33.33333%;
    bottom: 0;
    /*background: #1fa2ff;*/
    background: #2574f5;
    opacity: .3;
	}
}




@media (min-width: 992px) {
  .hero-padd {
    padding-top: 150px;
  }
  .hero-text h1,
  .hero-text h2 {
    font-size: 55px;
    line-height: 60px;
  }
  .title-h2 {
    font-size: 45px;
  }
  .post-overlay .post-overlay-img {
		height: 180px;
	}

}



@media (min-width: 1100px) {
  #stripes {
    height: 70%;
  }
}



@media (min-width: 1200px) {
  .icon-block.color2-block {
    position: relative;
    top: 50px;
    right: -30px;
  }
  .post-overlay .post-overlay-img {
	  height: 220px;
  }
}

@media (min-width: 1280px) {
	#navbar > div, #footer-content > div, #block-header-video-page-title {
	    margin-left: auto;
	    margin-right: auto;
	    max-width: 1256px;
	    padding: 0 12px;
	}
}

@media (min-width: 1520px) {
	.video-page-title {
	    margin-top: 480px;
	}	
}



